[
    {
        "Name": "BPQ_Common_Exotic_MakeOrbitalInterface",
        "Asset": "/Game/BP/Quests/Common/ExoticDelivery/BPQ_Common_Exotic_MakeOrbitalInterface.BPQ_Common_Exotic_MakeOrbitalInterface_C",
        "Category": "Common/ExoticDelivery"
    }
]